<?php

/**
 * atomy-support.php
 * @link https://www.denisfranchi.com
 *
 * @package Atomy
 *
 */

function atomy_page_display()
{

	// Link to section Header Layout
	$query['autofocus[section]'] = 'header_image';
	$section_link_header = add_query_arg($query, admin_url('customize.php'));
	// Link to section Shop
	$query['autofocus[section]'] = 'atomy_shop_section_settings';
	$section_link_header_top_bar = add_query_arg($query, admin_url('customize.php'));
	// Link to section Logo
	$query['autofocus[section]'] = 'title_tagline';
	$section_link_logo = add_query_arg($query, admin_url('customize.php'));
	// Link to section Homepage Settings
	$query['autofocus[section]'] = 'static_front_page';
	$section_link_menu = add_query_arg($query, admin_url('customize.php'));
	// Link to section Footer
	$query['autofocus[section]'] = 'atomy_footer';
	$section_link_footer = add_query_arg($query, admin_url('customize.php'));
	// Link to section Social
	$query['autofocus[section]'] = 'atomy_section_settings_social';
	$section_link_social = add_query_arg($query, admin_url('customize.php'));
	// Link to section Colors
	$query['autofocus[section]'] = 'colors';
	$section_link_colors = add_query_arg($query, admin_url('customize.php'));
	// Link to section Fonts
	$query['autofocus[section]'] = 'atomy_google_font';
	$section_link_fonts = add_query_arg($query, admin_url('customize.php'));
?>

	<div class="content-header-admin container-fluid">
		<div class="row">
			<div class="description-header-admin col text-left col-sx-12">
				<h2><?php echo esc_html__('Atomy', 'atomy'); ?></h2>
				<span class="version"><?php echo esc_html__('V 3.0.0', 'atomy'); ?></span>
				<span class="dashicons dashicons-performance"></span>
				<span><?php echo esc_html__('Lightning Fast & Minimal & Fully Customizable WordPress theme!', 'atomy'); ?></span>
			</div>
			<div class="logo-admin col text-right col-sx-12 pr-0">
				<a href="<?php echo esc_url(franchi_design_url); ?>" target="_blank">
					<img src="<?php echo esc_url(get_template_directory_uri()) . '/images/franchi-design-logo-con-bordo.png'; ?>" alt="<?php esc_html__('Franchi Web Design', 'atomy') ?>">
				</a>
			</div>
		</div>
	</div>

	<div class="body-admin container">
		<div class="row">
			<!-- Tab links -->
			<div class="col-md-8">
				<div class="tab">
					<button class="tablinks" onclick="AvikProOpenGuide(event, 'Welcome')" id="defaultOpen"><?php esc_html_e('Welcome', 'atomy'); ?></button>
					<button class="tablinks" onclick="AvikProOpenGuide(event, 'Help')"><?php esc_html_e('Help', 'atomy'); ?></button>
					<button class="tablinks" onclick="AvikProOpenGuide(event, 'Options')"><?php esc_html_e('Pro Version', 'atomy'); ?></button>
				</div>
				<!-- Tab content -->
				<!-- Welcome -->
				<div id="Welcome" class="tabcontent">
					<h3 class="avik-welkome-support-title"><?php echo esc_html__('Welcome to Atomy', 'atomy'); ?></h3>
					<p class="bubiblock-welkome-support"><?php echo esc_html__('Thank you for choosing a Franchi Web Design product!', 'atomy'); ?></p>
					<div class="container-body-admin">
						<h4><?php echo esc_html__('Link to Customizer Settings:', 'atomy') ?></h4>
						<div class="row">
							<div class="col-admin-50 col-left-admin">
								<ul>
									<hr>
									<li><span class="dashicons dashicons-align-center"></span><a target="_blank" href="<?php echo esc_url($section_link_header); ?>"><?php echo esc_html__('Header Builder', 'atomy') ?></a></li>
									<hr>
									<li><span class="dashicons dashicons-menu"></span><a target="_blank" href="<?php echo esc_url($section_link_header_top_bar); ?>"><?php echo esc_html__('Shop Settings', 'atomy') ?></a></li>
									<hr>
									<li><span class="dashicons dashicons-align-wide"></span><a target="_blank" href="<?php echo esc_url($section_link_footer); ?>"><?php echo esc_html__('Footer Builder', 'atomy') ?></a></li>
									<hr>
									<li><span class="dashicons dashicons-admin-customizer"></span><a target="_blank" href="<?php echo esc_url($section_link_colors); ?>"><?php echo esc_html__('Set Colors', 'atomy') ?></a></li>
									<hr class="mb-5">
								</ul>
							</div>
							<div class="col-admin-50 text-right col-right-admin">
								<ul>
									<hr>
									<li><span class="dashicons dashicons-format-image"></span><a target="_blank" href="<?php echo esc_url($section_link_logo); ?>"><?php echo esc_html__('Upload Logo&nbsp;&nbsp;&nbsp;&nbsp;', 'atomy') ?></a></li>
									<hr>
									<li><span class="dashicons dashicons-admin-home"></span><a target="_blank" href="<?php echo esc_url($section_link_menu); ?>"><?php echo esc_html__('Set Homepage', 'atomy') ?></a></li>
									<hr>
									<li><span class="dashicons dashicons-share"></span><a target="_blank" href="<?php echo esc_url($section_link_social); ?>"><?php echo esc_html__('&nbsp;Set Social&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;', 'atomy') ?></a></li>
									<hr>
									<li><span class="dashicons dashicons-editor-textcolor"></span><a target="_blank" href="<?php echo esc_url($section_link_fonts); ?>"><?php echo esc_html__('&nbsp;Set Fonts&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;', 'atomy') ?></a></li>
									<hr class="mb-5">
								</ul>
							</div>
						</div>
					</div>
				</div>

				<!-- Help -->
				<div id="Help" class="tabcontent">
					<div class="at-documentation">
						<div class="at-header-help">
							<h3 class="avik-welkome-support-title"><?php echo esc_html__('Documentation', 'atomy'); ?></h2>
						</div>
						<div class="at-header-help-p">
							<p><?php echo esc_html__('For more, refer to our documentation site or click the links below:', 'atomy') ?></p>
							<div class="at-button-documentation">
								<a class="at-read-documentation" target="_blank" href="<?php echo esc_url(atomy_url_documentation_theme); ?>"><?php echo esc_html('Read Documentation', 'atomy'); ?></a><br><br>
								<a class="at-theme-support" target="_blank" href="<?php echo esc_url(atomy_url_support_theme); ?>"><?php echo esc_html('Theme Support', 'atomy'); ?></a>
							</div>
						</div>
					</div>
					<div class="at-margin-bottom-tab"></div>
					<div class="bubiblock-clear-guide-support-admin"></div>
				</div>

				<!-- License -->
				<div id="Options" class="tabcontent">

					<h3 class="avik-welkome-support-title"><?php esc_html_e('PRO VERSION', 'atomy'); ?></h3>
					<p class="avik-welkome-support">
						<?php esc_html_e('Specifications Atomy theme', 'atomy'); ?>
					</p>
					<div class="avik-guide-support-admin-comparison">
						<div class="comparison">
							<table>
								<thead>
									<tr>
										<th class="tl tl2"></th>
										<th class="product" style="background:#82B541;border-top-left-radius: 5px; border-left:0px;"><?php esc_html_e('FREE', 'atomy'); ?></th>
										<th class="product" style="background:#82B541;"><?php esc_html_e('PRO', 'atomy'); ?></th>
									</tr>
									<tr>
										<th></th>
										<th class="price-info">
											<div class="price-now"><span><?php esc_html_e('ATOMY - THEME', 'atomy'); ?></span><br>
												<p></p>
											</div>
										</th>
										<th class="price-info">
											<div class="price-now"><span><?php esc_html_e('ATOMY - THEME', 'atomy'); ?></span>
											</div>
										</th>
									</tr>
								</thead>
								<tbody>
									<!-- Logo -->
									<tr>
										<td></td>
										<td colspan="3"><?php esc_html_e('Logo Upload', 'atomy'); ?></td>
									</tr>
									<tr class="compare-row">
										<td><?php esc_html_e('Logo Upload', 'atomy'); ?></td>
										<td><span><i class="fa fa-check"></i></span>
										</td>
										<td><span><i class="fa fa-check"></i></span></td>
										</td>
									</tr>
									<!-- Font Awesome -->
									<tr>
										<td></td>
										<td colspan="3"><?php esc_html_e('Font Awesome Icons v5', 'atomy'); ?></td>
									</tr>
									<tr>
										<td><?php esc_html_e('Font Awesome Icons v5', 'atomy'); ?></td>
										<td><span><i class="fa fa-check"></i></span>
										</td>
										<td><span><i class="fa fa-check"></i></span></td>
										</td>
									</tr>
									<!-- Ready Retina -->
									<tr>
										<td></td>
										<td colspan="3"><?php esc_html_e('Retina Ready', 'atomy'); ?></td>
									</tr>
									<tr class="compare-row">
										<td><?php esc_html_e('Retina Ready', 'atomy'); ?></td>
										<td><span><i class="fa fa-check"></i></span>
										</td>
										<td><span><i class="fa fa-check"></i></span></td>
									</tr>
									<!-- Responsive -->
									<tr>
										<td></td>
										<td colspan="3"><?php esc_html_e('Responsive Design', 'atomy'); ?></td>
									</tr>
									<tr>
										<td><?php esc_html_e('Responsive Design', 'atomy'); ?></td>
										<td><span><i class="fa fa-check"></i></span></td>
										<td><span><i class="fa fa-check"></i></span></td>
									</tr>
									<!-- Color Change -->
									<tr>
										<td></td>
										<td colspan="3"><?php esc_html_e('Skin Color', 'atomy'); ?></td>
									</tr>
									<tr class="compare-row">
										<td><?php esc_html_e('Skin Color', 'atomy'); ?></td>
										<td><span><?php esc_html_e('2', 'atomy'); ?></span>
										</td>
										<td><span><?php esc_html_e('8', 'atomy'); ?></span></td>
									</tr>
									<!-- Custom color -->
									<tr>
										<td></td>
										<td colspan="3"><?php esc_html_e('Custom Color', 'atomy'); ?></td>
									</tr>
									<tr>
										<td><?php esc_html_e('Custom Color', 'atomy'); ?></td>
										<td><span><i class="fas fa-times avik-icon-free"></i></span>
										</td>
										<td><span><i class="fa fa-check"></i></span></td>
									</tr>
									<!-- Font Family -->
									<tr>
										<td></td>
										<td><?php esc_html_e('Font Family', 'atomy'); ?></td>
									</tr>
									<tr class="compare-row">
										<td><?php esc_html_e('Font Family', 'atomy'); ?></td>
										<td><span><?php esc_html_e('8', 'atomy'); ?></span>
										</td>
										<td><span><?php esc_html_e('15', 'atomy'); ?></span></td>
									</tr>
									<!-- Custom Font -->
									<tr>
										<td></td>
										<td colspan="3"><?php esc_html_e('Custom Font', 'atomy'); ?></td>
									</tr>
									<tr>
										<td><?php esc_html_e('Custom Font', 'atomy'); ?></td>
										<td><span><i class="fas fa-times avik-icon-free"></i></span>
										</td>
										<td><span><i class="fa fa-check"></i></span></td>
									</tr>
									<!-- Layou setting -->
									<tr>
										<td></td>
										<td colspan="4"><?php esc_html_e('Layout Settings', 'atomy'); ?></td>
									</tr>
									<tr class="compare-row">
										<td><?php esc_html_e('Layout Settings', 'atomy'); ?></td>
										<td><span><i class="fa fa-check"></i></span></td>
										<td><span><i class="fa fa-check"></i></span></td>
									</tr>
									<!-- Slider -->
									<tr class="compare-row">
										<td></td>
										<td colspan="4"><?php esc_html_e('Slider', 'atomy'); ?></td>
									</tr>
									<tr>
										<td><?php esc_html_e('Slider', 'atomy'); ?></td>
										<td><span><i class="fas fa-times avik-icon-free"></i></span></td>
										<td><span><i class="fa fa-check"></i></span></td>
									</tr>
									<!-- More Widgets -->
									<tr>
										<td></td>
										<td colspan="4"><?php esc_html_e('More Areas Widgets', 'atomy'); ?></td>
									</tr>
									<tr class="compare-row">
										<td><?php esc_html_e('More Areas Widgets', 'atomy'); ?></td>
										<td><span><?php esc_html_e('8', 'atomy'); ?></span></td>
										<td><span><?php esc_html_e('17', 'atomy'); ?></span></td>
									</tr>
									<!-- Menu types -->
									<tr>
										<td></td>
										<td colspan="4"><?php esc_html_e('Menu Types', 'atomy'); ?></td>
									</tr>
									<tr>
										<td><?php esc_html_e('Menu Types', 'atomy'); ?></td>
										<td><span><?php esc_html_e('1', 'atomy'); ?></span></td>
										<td><span><?php esc_html_e('2', 'atomy'); ?></span></td>
									</tr>
									<!-- Menu Layout -->
									<tr>
										<td></td>
										<td colspan="4"><?php esc_html_e('Menu Layout', 'atomy'); ?></td>
									</tr>
									<tr class="compare-row">
										<td><?php esc_html_e('Menu Layout', 'atomy'); ?></td>
										<td><span><?php esc_html_e('1', 'atomy'); ?></span></td>
										<td><span><?php esc_html_e('2', 'atomy'); ?></span></td>
									</tr>
									<!-- Page Template -->
									<tr>
										<td></td>
										<td colspan="3"><?php esc_html_e('Page Templates', 'atomy'); ?></td>
									</tr>
									<tr>
										<td><?php esc_html_e('Page Templates', 'atomy'); ?></td>
										<td><span><?php esc_html_e('1', 'atomy'); ?></span></td>
										<td><span><?php esc_html_e('5', 'atomy'); ?></span></td>
									</tr>
									<!-- Sectiopn Template -->
									<tr>
										<td></td>
										<td colspan="3"><?php esc_html_e('Section Templates', 'atomy'); ?></td>
									</tr>
									<tr class="compare-row">
										<td><?php esc_html_e('Section Templates', 'atomy'); ?></td>
										<td><span><?php esc_html_e('11', 'atomy'); ?></span></td>
										<td><span><?php esc_html_e('36', 'atomy'); ?></span></td>
									</tr>
									<!-- Blog Layout -->
									<tr>
										<td></td>
										<td colspan="3"><?php esc_html_e('Blog Layouts', 'atomy'); ?></td>
									</tr>
									<tr>
										<td><?php esc_html_e('Blog Layouts', 'atomy'); ?></td>
										<td><span><i class="fas fa-times avik-icon-free"></i></span></td>
										<td><i class="fa fa-check"></i></td>
									</tr>
									<!-- Pop-up Light Box -->
									<tr>
										<td></td>
										<td colspan="3"><?php esc_html_e('Pop-up Light Box', 'atomy'); ?></td>
									</tr>
									<tr class="compare-row">
										<td><?php esc_html_e('Pop-up Light Box', 'atomy'); ?></td>
										<td><i class="fa fa-check"></i></td>
										<td><i class="fa fa-check"></i></td>
									</tr>
									<!-- Gutenberg -->
									<tr>
										<td></td>
										<td colspan="3"><?php esc_html_e('Gutenberg Compatible', 'atomy'); ?></td>
									</tr>
									<tr>
										<td><?php esc_html_e('Gutenberg Compatible', 'atomy'); ?></td>
										<td><span><i class="fa fa-check"></i></span></td>
										<td><span><i class="fa fa-check"></i></span></td>
									</tr>
									<!-- Portfolio -->
									<tr>
										<td></td>
										<td colspan="4"><?php esc_html_e('Portfolio', 'atomy'); ?></td>
									</tr>
									<tr class="compare-row">
										<td><?php esc_html_e('Portfolio', 'atomy'); ?></td>
										<td><span><?php esc_html_e('Section Only', 'atomy'); ?></span></td>
										<td><span><?php esc_html_e('Section and Page', 'atomy'); ?></span></td>
									</tr>
									<!-- Woocommerce compatible -->
									<tr>
										<td></td>
										<td colspan="3"><?php esc_html_e('Woocommerce Complatible', 'atomy'); ?></td>
									</tr>
									<tr>
										<td><?php esc_html_e('Woocommerce Complatible', 'atomy'); ?></td>
										<td><span><i class="fa fa-check"></i></span></td>
										<td><span><i class="fa fa-check"></i></span></td>
									</tr>
									<!-- Woocommerce Template -->
									<tr>
										<td></td>
										<td colspan="3"><?php esc_html_e('Woocommerce Templates', 'atomy'); ?></td>
									</tr>
									<tr class="compare-row">
										<td><?php esc_html_e('Woocommerce Templates', 'atomy'); ?></td>
										<td><span><i class="fa fa-check"></i></span></td>
										<td><span><i class="fa fa-check"></i></span></td>
									</tr>
									<!-- Dropdown Menu -->
									<tr>
										<td></td>
										<td colspan="3"><?php esc_html_e('Dropdown Menu', 'atomy'); ?></td>
									</tr>
									<tr>
										<td><?php esc_html_e('Dropdown Menu', 'atomy'); ?></td>
										<td><span><i class="fa fa-check"></i></span></td>
										<td><span><i class="fa fa-check"></i></span></td>
									</tr>
									<!-- Menu Sticky -->
									<tr>
										<td></td>
										<td colspan="3"><?php esc_html_e('Menu Sticky', 'atomy'); ?></td>
									</tr>
									<tr class="compare-row">
										<td><?php esc_html_e('Menu Sticky', 'atomy'); ?></td>
										<td><span><i class="fas fa-times avik-icon-free"></i></span></td>
										<td><span><i class="fa fa-check"></i></span></td>
									</tr>
									<!-- Logo in Footer-->
									<tr>
										<td></td>
										<td colspan="3"><?php esc_html_e('Logo in Footer', 'atomy'); ?></td>
									</tr>
									<tr>
										<td><?php esc_html_e('Logo in Footer', 'atomy'); ?></td>
										<td><span><i class="fas fa-times avik-icon-free"></i></span></td>
										<td><span><i class="fa fa-check"></i></span></td>
									</tr>
									<!-- 404 Customizable error page -->
									<tr>
										<td></td>
										<td colspan="3"><?php esc_html_e('404 Customizable error page', 'atomy'); ?></td>
									</tr>
									<tr class="compare-row">
										<td><?php esc_html_e('404 Customizable error page', 'atomy'); ?></td>
										<td><span><i class="fas fa-times avik-icon-free"></i></span></td>
										<td><span><i class="fa fa-check"></i></span></td>
									</tr>
									<!-- Child-Theme Included -->
									<tr>
										<td></td>
										<td colspan="3"><?php esc_html_e('Child-Theme Included', 'atomy'); ?></td>
									</tr>
									<tr>
										<td><?php esc_html_e('Child-Theme Included', 'atomy'); ?></td>
										<td><span><i class="fas fa-times avik-icon-free"></i></span></td>
										<td><span><i class="fa fa-check"></i></span></td>
									</tr>
									<tr>
										<!-- Demos -->
										<td></td>
										<td colspan="3"><?php esc_html_e('Demos Included', 'atomy'); ?></td>
									</tr>
									<tr class="compare-row">
										<td><?php esc_html_e('Demos Included', 'atomy'); ?></td>
										<td><span><?php esc_html_e('1', 'atomy'); ?></span></td>
										<td><span><?php esc_html_e('4', 'atomy'); ?></span></td>
									</tr>
									<!-- Shotcode -->
									<td></td>
									<td colspan="3"><?php esc_html_e('Shortcode', 'atomy'); ?></td>
									</tr>
									<tr>
										<td><?php esc_html_e('Shortcode', 'atomy'); ?></td>
										<td><span><i class="fas fa-times avik-icon-free"></i></span></td>
										<td><span><i class="fa fa-check"></i></span></td>
									</tr>
									<!-- Banner -->
									<td></td>
									<td colspan="3"><?php esc_html_e('Banner', 'atomy'); ?></td>
									</tr>
									<tr class="compare-row">
										<td><?php esc_html_e('Banner', 'atomy'); ?></td>
										<td><span><i class="fas fa-times avik-icon-free"></i></span></td>
										<td><span><i class="fa fa-check"></i></span></td>
									</tr>
									<!-- Popup -->
									<td></td>
									<td colspan="3"><?php esc_html_e('Custom Popup', 'atomy'); ?></td>
									</tr>
									<tr>
										<td><?php esc_html_e('Custom Popup', 'atomy'); ?></td>
										<td><span><i class="fas fa-times avik-icon-free"></i></span></td>
										<td><span><i class="fa fa-check"></i></span></td>
									</tr>
									<!-- Effect hover icons-->
									<td></td>
									<td colspan="3"><?php esc_html_e('Effect hover icons', 'atomy'); ?></td>
									</tr>
									<tr class="compare-row">
										<td><?php esc_html_e('Effect hover icons', 'atomy'); ?></td>
										<td><span><?php esc_html_e('2', 'atomy'); ?></span></td>
										<td><span><?php esc_html_e('15', 'atomy'); ?></span></td>
									</tr>
									<!-- Header top area-->
									<td></td>
									<td colspan="3"><?php esc_html_e('Header top area', 'atomy'); ?></td>
									</tr>
									<tr>
										<td><?php esc_html_e('Header top area', 'atomy'); ?></td>
										<td><span><i class="fas fa-times avik-icon-free"></i></span></td>
										<td><span><i class="fa fa-check"></i></span></td>
									</tr>
									<!-- Preloader -->
									<td></td>
									<td colspan="3"><?php esc_html_e('Preloader', 'atomy'); ?></td>
									</tr>
									<tr class="compare-row">
										<td><?php esc_html_e('Preloader', 'atomy'); ?></td>
										<td><span><?php esc_html_e('2 Icons', 'atomy'); ?></span></td>
										<td><span><?php esc_html_e('6 + Icons', 'atomy'); ?></span></td>
									</tr>
									<!-- Snow -->
									<td></td>
									<td colspan="3"><?php esc_html_e('Effect Snow', 'atomy'); ?></td>
									</tr>
									<tr>
										<td><?php esc_html_e('Effect Snow', 'atomy'); ?></td>
										<td><span><i class="fas fa-times avik-icon-free"></i></span></td>
										<td><span><i class="fa fa-check"></i></span></td>
									</tr>
									<!-- Automatic cursor -->
									<td></td>
									<td colspan="3"><?php esc_html_e('Automatic cursor', 'atomy'); ?></td>
									</tr>
									<tr class="compare-row">
										<td><?php esc_html_e('Automatic cursor', 'atomy'); ?></td>
										<td><span><i class="fas fa-times avik-icon-free"></i></span></td>
										<td><span><i class="fa fa-check"></i></span></td>
									</tr>
									<!-- Services -->
									<td></td>
									<td colspan="3"><?php esc_html_e('Services Post', 'atomy'); ?></td>
									</tr>
									<tr>
										<td><?php esc_html_e('Services Post', 'atomy'); ?></td>
										<td><span><?php esc_html_e('3', 'atomy'); ?></span></td>
										<td><span><?php esc_html_e('5', 'atomy'); ?></span></td>
									</tr>
									<!-- Transition Ready -->
									<tr>
										<td></td>
										<td colspan="3"><?php esc_html_e('Transition Ready', 'atomy'); ?></td>
									</tr>
									<tr class="compare-row">
										<td><?php esc_html_e('Transition Ready', 'atomy'); ?></td>
										<td><span><i class="fa fa-check"></i></span></td>
										<td><span><i class="fa fa-check"></i></span></td>
									</tr>
									<!-- Multy Language -->
									<tr>
										<td></td>
										<td colspan="3"><?php esc_html_e('Multy Language', 'atomy'); ?></td>
									</tr>
									<tr>
										<td><?php esc_html_e('Multy Language', 'atomy'); ?></td>
										<td><span><i class="fas fa-times avik-icon-free"></i></span></td>
										<td><span><i class="fa fa-check"></i></span></td>
									</tr>
									<!-- Full Support -->
									<tr>
										<td></td>
										<td colspan="3"><?php esc_html_e('Full Support', 'atomy'); ?></td>
									</tr>
									<tr class="compare-row">
										<td><?php esc_html_e('Full Support', 'atomy'); ?></td>
										<td><span><i class="fas fa-times avik-icon-free"></i></span></td>
										<td><span><i class="fa fa-check"></i></span></td>
									</tr>
									<!-- Preloader Time -->
									<tr>
										<td></td>
										<td colspan="3"><?php esc_html_e('Duration preloader', 'atomy'); ?></td>
									</tr>
									<tr>
										<td><?php esc_html_e('Duration preloader', 'atomy'); ?></td>
										<td><span><i class="fas fa-times avik-icon-free"></i></span></td>
										<td><span><i class="fa fa-check"></i></span></td>
									</tr>
									<tr>
										<td></td>
									</tr>
									<tr>
										<td></td>
										<td>
											<div class="avik-no-button-free"></div>
										</td>
										<td><a href="<?php echo esc_url(atomy_url_promotion); ?>" class="price-buy" target="_blank"><?php esc_html_e('GO PRO', 'atomy'); ?><span class="hide-mobile"></span></a></td>
									</tr>
								</tbody>
							</table>
						</div>
					</div>


				</div>

			</div>
			<!-- Sidebar -->
			<div class="col">
				<div class="sidebar-admin">
					<div class="header-sidebar-admin">
						<span class="dashicons dashicons-admin-links"></span>
						<h4><?php echo esc_html__('Important Links', 'atomy') ?></h4>
					</div>
					<hr>
					<ul>
						<li class="link-sidebar-admin"><span class="dashicons dashicons-admin-home"></span><a target="_blank" href="<?php echo esc_url(franchi_design_url); ?>"><?php echo esc_html__('Franchi Web Design', 'atomy') ?></a></li>
						<li class="link-sidebar-admin mt-3"><span class="dashicons dashicons-book"></span><a target="_blank" href="<?php echo esc_url(atomy_url_documentation_theme); ?>"><?php echo esc_html__('Documentation', 'atomy') ?></a></li>
						<li class="link-sidebar-admin mt-3"><span class="dashicons dashicons-admin-tools"></span><a target="_blank" href="<?php echo esc_url(atomy_url_support_theme); ?>"><?php echo esc_html__('Support', 'atomy') ?></a></li>
						<li class="link-sidebar-admin mt-3"><span class="dashicons dashicons-groups"></span><a target="_blank" href="<?php echo esc_url(atomy_forum_theme); ?>"><?php echo esc_html__('Community', 'atomy') ?></a></li>
						<li class="link-sidebar-admin mt-3"><span class="dashicons dashicons-star-filled"></span><a target="_blank" href="<?php echo esc_url(atomy_review_theme); ?>"><?php echo esc_html__('Leave a review', 'atomy') ?></a></li>
					</ul>
				</div>
			</div>

		</div>
	</div>


<?php
	/* And Settings Page */
}
